libogg documentation | libogg release 1.3.4 - 20190830

# oggpack_reset

declared in "ogg/ogg.h";

This function resets the contents of an oggpack_buffer to their original state but does not free the memory used.

    void  oggpack_reset(oggpack_buffer *b);

### Parameters

b
  oggpack_buffer to be reset.

### Return Values

> - No values are returned.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830